
/* BREADCRUMBS */

div.breadcrumb * {
	
	padding:0;/* padding:0; */
	overflow:hidden; /* prevents oversize elements from breaking the layout */
	
	}
div.breadcrumb {
	float:left;
	margin-left:185px;
	
	padding:.6em 0 0 1.8em;  /* 1em 0 1em 1.8em */
	font-family: Arial, Helvetica, sans-serif;
	font-size:.9em;
	
	}
div.breadcrumb ul {
	float:left;
	}
div.breadcrumb li {
	float:left;
	list-style-type:none;
	color:#4BAFEA;
	}	
div.breadcrumb a {
	color:#4BAFEA;
	}
div.breadcrumb a:hover {
	text-decoration: underline;
	color:#999;
	}